Bug 494115 - PyRoom 0.4.1 released
PyRoom 0.4.1 released
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: pyroom (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-04 11:12 EDT by Fabian Affolter
Modified: 2013-03-13 01:44 EDT (History)
3 users (show)

See Also:
Fixed In Version: 0.4.1-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-24 15:53:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Affolter 2009-04-04 11:12:16 EDT
There is a new version of pyroom available.

http://pyroom.org/
Comment 1 Fedora Update System 2009-04-04 15:19:45 EDT
pyroom-0.4.1-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/pyroom-0.4.1-1.fc10
Comment 2 Fedora Update System 2009-04-06 16:25:15 EDT
pyroom-0.4.1-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pyroom'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-3325
Comment 3 Fedora Update System 2009-04-24 15:53:32 EDT
pyroom-0.4.1-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.